@charset "utf-8";
/* CSS Document */

html,body,h1,h2,h3,h4,h5,h6,p,br,form,input,button,textarea,select,fieldset,blockquote,ul,ol,li,dl,dt,dd,pre{margin:0;padding:0;}
textarea,select,input,button,label{vertical-align:middle;font-size:12px;}
img{ vertical-align:middle; border:none;}
body{ font:12px/24px "宋体"; background:#b7432a url(bg.jpg) no-repeat center 0; color:#c9492f;}
a{ color:#c9492f; text-decoration:none; cursor:pointer;}
a:hover{ text-decoration:underline;}

.t1{width:980px;height:544px;margin:auto;background:url(1.jpg);position:relative;}
.t2{width:980px;margin:auto;background:url(2.jpg) no-repeat;position:relative;}


.about{	
	padding:104px 0 60px;
	width:880px;
	color:#f4ceb4;margin:auto; line-height:24px;
}
.copy{	width:700px;height:90px;
	color:#fec951;
	line-height:20px; margin:auto;
background:url(logo.png) no-repeat 0px 0px;padding-left:190px;
}

.logo{
	position:absolute;
	display:block;
	top:280px;
	left:651px;
	font:12px/36px "微软雅黑";
	color:#c8492e;
}
.ipt1{ width:130px; height:22px; background:#fff; border:none; font:12px/22px "微软雅黑"; color:#b9b6b5; padding:0 3px; vertical-align:middle;}
.b1{ background:#feb732; display:inline-block; height:22px; width:70px; text-align:center; color:#fff;font:12px/22px "微软雅黑"; border-bottom:1px solid #d5942b;border-right:1px solid #d5942b; margin:0 3px;}
.b2{ background:#fff; display:inline-block; height:22px; width:70px; text-align:center; color:#feb732;font:12px/22px "微软雅黑"; border-bottom:1px solid #d5942b;border-right:1px solid #d5942b;}
.b1:hover,.b2:hover{ text-decoration:none;}

#a1{ display:none;}
.layer{ position: absolute; left:0; top:0; width:100%; height:1045px; background:#000;opacity: 0.4;filter:alpha(opacity=40);}
.msg{ position:absolute; left:50%; top:300px; width:432px; height:217px; background:#f9da83; margin-left:-216px; z-index:1000; font-family:"微软雅黑";}
.msg h3{font:22px/36px "微软雅黑"; height:36px; background:#fed35d; text-align:center; border-bottom:1px solid #e0a734;}
.con{ padding:30px 45px 0;}
.con h4{font:18px/36px "微软雅黑";}
.con h4 span{ font-size:28px; color:#e50707;}
.con a{ text-decoration:underline;}
.con a:Hover{ text-decoration:none;}
.close{ width:30px; height:30px;font:30px/30px "宋体"; display:block; color:#ab8417; position:absolute; right:4px; top:4px; cursor:pointer;}
.close:hover{ text-decoration:none;}